export declare class Time {
    private _ms;
    constructor(date?: Date | Time | string | number);
    private add;
    valueOf(): number;
    toString(): string;
    toJSON(): string;
    toDate(): Date;
}
